body.depth-1 .p2h-top-block,
body.depth-1 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-1 .p2h-top-block {
  background: #883357;
}
body.depth-1 .p2h-top-block button[type="submit"] {
  background: #ad416f;
}
body.depth-1 .p2h-top-block button[type="submit"]:hover {
  background: #752c4b;
}
body.depth-1 .p2h-buttons {
  background: #752c4b;
}
body.depth-1 .p2h-buttons .p2h-btn-holder .btn {
  color: #883357;
}
body.depth-1 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #883357;
  color: #fff;
}
body.depth-1 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #883357;
}
body.depth-1 .p2h-wrap .p2h-btn-top {
  color: #883357;
}
body.depth-1 .p2h-wrap .p2h-btn-top:hover {
  background: #883357;
  border-color: #883357;
}
body.depth-1 .p2h-number-form:hover button {
  color: #883357;
}
body.depth-1 .pagination a.p2h-prev:hover,
body.depth-1 .pagination a.p2h-next:hover {
  color: #883357 !important;
}
body.depth-1 .pagination .btn:hover span {
  color: #883357;
}
body.depth-1 .p2h-post h3 a:hover,
body.depth-1 .p2h-holder a,
body.depth-1 .p2h-item-title a:hover,
body.depth-1 .p2h-list a,
body.depth-1 .p2h-comment a {
  color: #883357;
}
body.depth-1 .p2h-item-row .btn {
  color: #883357;
  border: 1px solid #883357;
}
body.depth-1 .p2h-item-row .btn:hover {
  color: #fff;
  background: #883357;
  border-color: #883357;
}
body.depth-1 .p2h-comment .p2h-social a:hover {
  background: #883357;
  border-color: #883357;
}
@media only screen and (max-width: 991px) {
  body.depth-1 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #883357;
  }
  body.depth-1 .p2h-buttons .p2h-open {
    border-top: 1px solid #752c4b;
    border-bottom: 1px solid #752c4b;
  }
  body.depth-1 .pagination a.p2h-prev,
  body.depth-1 .pagination a.p2h-next,
  body.depth-1 .pagination a.btn,
  body.depth-1 .pagination a.p2h-prev-link,
  body.depth-1 .pagination a.p2h-next-link {
    color: #883357 !important;
  }
}
body.depth-2 .p2h-top-block,
body.depth-2 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-2 .p2h-top-block {
  background: #93375e;
}
body.depth-2 .p2h-top-block button[type="submit"] {
  background: #b84576;
}
body.depth-2 .p2h-top-block button[type="submit"]:hover {
  background: #803052;
}
body.depth-2 .p2h-buttons {
  background: #803052;
}
body.depth-2 .p2h-buttons .p2h-btn-holder .btn {
  color: #93375e;
}
body.depth-2 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #93375e;
  color: #fff;
}
body.depth-2 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #93375e;
}
body.depth-2 .p2h-wrap .p2h-btn-top {
  color: #93375e;
}
body.depth-2 .p2h-wrap .p2h-btn-top:hover {
  background: #93375e;
  border-color: #93375e;
}
body.depth-2 .p2h-number-form:hover button {
  color: #93375e;
}
body.depth-2 .pagination a.p2h-prev:hover,
body.depth-2 .pagination a.p2h-next:hover {
  color: #93375e !important;
}
body.depth-2 .pagination .btn:hover span {
  color: #93375e;
}
body.depth-2 .p2h-post h3 a:hover,
body.depth-2 .p2h-holder a,
body.depth-2 .p2h-item-title a:hover,
body.depth-2 .p2h-list a,
body.depth-2 .p2h-comment a {
  color: #93375e;
}
body.depth-2 .p2h-item-row .btn {
  color: #93375e;
  border: 1px solid #93375e;
}
body.depth-2 .p2h-item-row .btn:hover {
  color: #fff;
  background: #93375e;
  border-color: #93375e;
}
body.depth-2 .p2h-comment .p2h-social a:hover {
  background: #93375e;
  border-color: #93375e;
}
@media only screen and (max-width: 991px) {
  body.depth-2 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #93375e;
  }
  body.depth-2 .p2h-buttons .p2h-open {
    border-top: 1px solid #803052;
    border-bottom: 1px solid #803052;
  }
  body.depth-2 .pagination a.p2h-prev,
  body.depth-2 .pagination a.p2h-next,
  body.depth-2 .pagination a.btn,
  body.depth-2 .pagination a.p2h-prev-link,
  body.depth-2 .pagination a.p2h-next-link {
    color: #93375e !important;
  }
}
body.depth-3 .p2h-top-block,
body.depth-3 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-3 .p2h-top-block {
  background: #9e3b65;
}
body.depth-3 .p2h-top-block button[type="submit"] {
  background: #bd4f7e;
}
body.depth-3 .p2h-top-block button[type="submit"]:hover {
  background: #8b3459;
}
body.depth-3 .p2h-buttons {
  background: #8b3459;
}
body.depth-3 .p2h-buttons .p2h-btn-holder .btn {
  color: #9e3b65;
}
body.depth-3 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #9e3b65;
  color: #fff;
}
body.depth-3 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #9e3b65;
}
body.depth-3 .p2h-wrap .p2h-btn-top {
  color: #9e3b65;
}
body.depth-3 .p2h-wrap .p2h-btn-top:hover {
  background: #9e3b65;
  border-color: #9e3b65;
}
body.depth-3 .p2h-number-form:hover button {
  color: #9e3b65;
}
body.depth-3 .pagination a.p2h-prev:hover,
body.depth-3 .pagination a.p2h-next:hover {
  color: #9e3b65 !important;
}
body.depth-3 .pagination .btn:hover span {
  color: #9e3b65;
}
body.depth-3 .p2h-post h3 a:hover,
body.depth-3 .p2h-holder a,
body.depth-3 .p2h-item-title a:hover,
body.depth-3 .p2h-list a,
body.depth-3 .p2h-comment a {
  color: #9e3b65;
}
body.depth-3 .p2h-item-row .btn {
  color: #9e3b65;
  border: 1px solid #9e3b65;
}
body.depth-3 .p2h-item-row .btn:hover {
  color: #fff;
  background: #9e3b65;
  border-color: #9e3b65;
}
body.depth-3 .p2h-comment .p2h-social a:hover {
  background: #9e3b65;
  border-color: #9e3b65;
}
@media only screen and (max-width: 991px) {
  body.depth-3 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #9e3b65;
  }
  body.depth-3 .p2h-buttons .p2h-open {
    border-top: 1px solid #8b3459;
    border-bottom: 1px solid #8b3459;
  }
  body.depth-3 .pagination a.p2h-prev,
  body.depth-3 .pagination a.p2h-next,
  body.depth-3 .pagination a.btn,
  body.depth-3 .pagination a.p2h-prev-link,
  body.depth-3 .pagination a.p2h-next-link {
    color: #9e3b65 !important;
  }
}
body.depth-4 .p2h-top-block,
body.depth-4 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-4 .p2h-top-block {
  background: #a9406c;
}
body.depth-4 .p2h-top-block button[type="submit"] {
  background: #c15b86;
}
body.depth-4 .p2h-top-block button[type="submit"]:hover {
  background: #973960;
}
body.depth-4 .p2h-buttons {
  background: #973960;
}
body.depth-4 .p2h-buttons .p2h-btn-holder .btn {
  color: #a9406c;
}
body.depth-4 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #a9406c;
  color: #fff;
}
body.depth-4 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #a9406c;
}
body.depth-4 .p2h-wrap .p2h-btn-top {
  color: #a9406c;
}
body.depth-4 .p2h-wrap .p2h-btn-top:hover {
  background: #a9406c;
  border-color: #a9406c;
}
body.depth-4 .p2h-number-form:hover button {
  color: #a9406c;
}
body.depth-4 .pagination a.p2h-prev:hover,
body.depth-4 .pagination a.p2h-next:hover {
  color: #a9406c !important;
}
body.depth-4 .pagination .btn:hover span {
  color: #a9406c;
}
body.depth-4 .p2h-post h3 a:hover,
body.depth-4 .p2h-holder a,
body.depth-4 .p2h-item-title a:hover,
body.depth-4 .p2h-list a,
body.depth-4 .p2h-comment a {
  color: #a9406c;
}
body.depth-4 .p2h-item-row .btn {
  color: #a9406c;
  border: 1px solid #a9406c;
}
body.depth-4 .p2h-item-row .btn:hover {
  color: #fff;
  background: #a9406c;
  border-color: #a9406c;
}
body.depth-4 .p2h-comment .p2h-social a:hover {
  background: #a9406c;
  border-color: #a9406c;
}
@media only screen and (max-width: 991px) {
  body.depth-4 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #a9406c;
  }
  body.depth-4 .p2h-buttons .p2h-open {
    border-top: 1px solid #973960;
    border-bottom: 1px solid #973960;
  }
  body.depth-4 .pagination a.p2h-prev,
  body.depth-4 .pagination a.p2h-next,
  body.depth-4 .pagination a.btn,
  body.depth-4 .pagination a.p2h-prev-link,
  body.depth-4 .pagination a.p2h-next-link {
    color: #a9406c !important;
  }
}
body.depth-5 .p2h-top-block,
body.depth-5 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-5 .p2h-top-block {
  background: #b54473;
}
body.depth-5 .p2h-top-block button[type="submit"] {
  background: #c6668e;
}
body.depth-5 .p2h-top-block button[type="submit"]:hover {
  background: #a23d67;
}
body.depth-5 .p2h-buttons {
  background: #a23d67;
}
body.depth-5 .p2h-buttons .p2h-btn-holder .btn {
  color: #b54473;
}
body.depth-5 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #b54473;
  color: #fff;
}
body.depth-5 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #b54473;
}
body.depth-5 .p2h-wrap .p2h-btn-top {
  color: #b54473;
}
body.depth-5 .p2h-wrap .p2h-btn-top:hover {
  background: #b54473;
  border-color: #b54473;
}
body.depth-5 .p2h-number-form:hover button {
  color: #b54473;
}
body.depth-5 .pagination a.p2h-prev:hover,
body.depth-5 .pagination a.p2h-next:hover {
  color: #b54473 !important;
}
body.depth-5 .pagination .btn:hover span {
  color: #b54473;
}
body.depth-5 .p2h-post h3 a:hover,
body.depth-5 .p2h-holder a,
body.depth-5 .p2h-item-title a:hover,
body.depth-5 .p2h-list a,
body.depth-5 .p2h-comment a {
  color: #b54473;
}
body.depth-5 .p2h-item-row .btn {
  color: #b54473;
  border: 1px solid #b54473;
}
body.depth-5 .p2h-item-row .btn:hover {
  color: #fff;
  background: #b54473;
  border-color: #b54473;
}
body.depth-5 .p2h-comment .p2h-social a:hover {
  background: #b54473;
  border-color: #b54473;
}
@media only screen and (max-width: 991px) {
  body.depth-5 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #b54473;
  }
  body.depth-5 .p2h-buttons .p2h-open {
    border-top: 1px solid #a23d67;
    border-bottom: 1px solid #a23d67;
  }
  body.depth-5 .pagination a.p2h-prev,
  body.depth-5 .pagination a.p2h-next,
  body.depth-5 .pagination a.btn,
  body.depth-5 .pagination a.p2h-prev-link,
  body.depth-5 .pagination a.p2h-next-link {
    color: #b54473 !important;
  }
}
